<!DOCTYPE html>
<!--
 
 ** NOTE **
 
 Run `grunt connect` then
 navigate to http://localhost:3001/demo
 to see this page in browser
 
 -->

<html>

<head>
    <meta charset="utf-8" />

    <title>KRYPTOS Mobile</title>

    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimal-ui" />
    <meta name="apple-mobile-web-app-status-bar-style" content="yes" />

    <link rel="shortcut icon" href="/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="assets/css/bootstrap.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-base.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-max-width-767px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-min-width-768px-and-max-width-991px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-min-width-992px-and-max-width-1199px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-screen-and-min-width-768px.min.css" />
    <link rel="stylesheet" href="assets/css/mobile-angular-ui-desktop.min.css" />

    <link rel="stylesheet" href="assets/css/apprise.min.css" rel="stylesheet" />
    <link href="assets/font-awesome/font-awesome.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="assets/css/eventCalendar.css">
    <link rel="stylesheet" href="assets/css/eventCalendar_theme_responsive.css">
    <link rel="stylesheet" href="assets/css/promptumenu.css">
    <link rel="stylesheet" href="assets/css/customCSS.css">
    <link rel="stylesheet" href="assets/css/animate.css">


    <script src="assets/js/angular.js"></script>
    <script src="assets/js/angular-route.min.js"></script>
    <script src="assets/js/mobile-angular-ui.min.js"></script>
    <script src="assets/js/mobile-angular-ui-touch-fastclick.min.js"></script>
    <script src="assets/js/mobile-angular-ui-scrollable-overthrow.min.js"></script>

    <script type="text/javascript" charset="utf-8" src="cordova.js"></script>

    <script src="assets/js/jquery.js"></script>
    <script src="js/app.js"></script>
    <script src="js/services.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/filters.js"></script>
    <script src="js/directives.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/handlebars.js"></script>
    <script src="assets/js/jquery.xml2json.js"></script>
    <script src="assets/js/jquery.ui.map.min.js"></script>
    <script src="assets/js/jstorage.js"></script>
    <script src="assets/js/jquery.eventCalendar.js"></script>
    <script src="assets/js/blockui.min.js"></script>
    <script src="assets/js/jquery.promptu-menu.js"></script>
    <script src="assets/js/jquery.newsticker.js"></script>
    <script type="text/javascript" src="assets/js/apprise.min.js"></script>
    <!--<script type="text/javascript" src="assets/js/facebookSDK.js"></script>-->
    <script type="text/javascript" src="assets/js/openFB.js"></script>
    <style>
        .sidebar-left-in .app,
        .sidebar-left-in .navbar,
        .sidebar-left-in .app-body {
            box-shadow: inset 1px 0px 12px rgba(100, 100, 100, 0.4) !important;
        }

        .app-body {
            padding-bottom: 0px !important;
        }

        .newsticker {
            background: #C0392B;
            border-radius: 5px;
            color: #fff;
            cursor: default;
            font-family: verdana;
            font-weight: bold;
            font-size: 13px;
            line-height: 15.6px;
            padding: 0 10px 0 10px;
            height: 30px;
            position: relative;
            overflow: hidden;
            max-width: 400px;
            margin: 30px auto;
        }

        .newsticker .newsticker-list {
            position: absolute;
            top: 7.2px;
        }

        .newsticker .newsticker-list .newsticker-item {
            height: 100px;
            overflow: hidden;
            white-space: nowrap;
        }

        .footerGroupIcons {
            background: #f4f4f4 !important;
            border-top: 1px solid #bebfc0;
        }
    </style>
</head>

<!--<body ng-app="myApp" ng-controller="MainController">-->

<body class="proximaFont">
    <style id="customstyle">
        {
            {
                customStyle
            }
        }
    </style>
    <!--<div ng-include="'sidebar.html'" class="sidebar sidebar-left" toggleable parent-active-class="sidebar-left-in"
     id="mainSidebar"></div>-->

    <div class="app" style='background:url("{{backgroundUrl}}");background-size:100% 100%;box-shadow:none;'>
        <!-- Navbar -->
        <!--<div style="width:100%;height:100%;background:#000;opacity:0.5;position:absolute;top:50px;z-index:999;"
         ng-show="blackOverlay" ng-swipe-left="myswipeleft();" ng-swipe-right="myswiperight();"></div>-->

        <div class="navbar navbar-app navbar-absolute-top proximaSemiBoldFont" style="position:fixed;z-index:100;border-radius:0px;border:none !important;">

            <div class="navbar-brand navbar-brand-center" yield-to="title" style="margin-top:2px;">
                <span ng-bind="appDisplayName" style="font-weight:normal;"></span>
            </div>

            <div class="btn-group pull-left backButtonArrow" yield-to="navbarAction" style="position:absolute;margin-top: .6px;">
                <div ng-hide="showlogin" title="Back" aria-label="Back" name="Back" data-name="Back" ng-click='back();' class="btn btn-navbar">
                    <img style='max-width:16px;width:16px;' src="images/back-icon.png" alt="">
                </div>
            </div>


            <!--<div class="btn-group pull-left sideBarMenu" title="Sidebar Menu" aria-label="Sidebar Menu" name="Sidebar Menu" data-name="Sidebar Menu">
            <div aria-label="Sidebar Menu" ng-click="toggleSidebar('mainSidebar')" class="btn btn-navbar sidebar-toggle" style='margin-left:5px;'>
                <img style='width:20px;height:20px;' src="images/hamburger-menu.png" alt="">
                    <span class="badge" style="margin-top: 10px;margin-left: -12px;position:absolute;font-weight:normal;background:#e30000 none repeat scroll 0% 0%;font-size:10px;" class='notificationCount' ng-bind="notificationCounts" ng-show='ShowPushCounts'>5</span>
                <i class="fa fa-bars fa-2x"></i>
            </div>
        </div>-->


        </div>


        <div id="footerContentContainer" style="position:fixed;bottom:0px;width:100%;padding-top:9px;padding-bottom:9px;z-index:100;display:none;" class="footerGroupIcons testClass">
            <div ng-repeat="ag in appgroups">
                <div ng-repeat="app in ag.apps" style="float:left;width:20%;text-align:center;" ng-show="app.showInDock" class="div{{app.displayname}}">

                    <a ng-if="app.displayname != 'Notifications'" aria-label="{{app.displayname}}" href="#/app/{{app.name}}/{{app.name}}" class="divA{{app.displayname}}" style="width: 100%;display: block;">
                    <img style="width:20px;" src="{{app.logo}}" alt="">
                </a>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>

        <!--<div id="bottomPoweredBy" class="navbar navbar-app navbar-absolute-bottom bottomPoweredBy" style="min-height:20px;border-radius:0px;border:0px;">
            <div class="navbar-inverse" style="text-align:center;font-size:10px;color:#fff;">Powered by Unifyed. Copyright © 2017.</div>
        </div>-->

        <div id="fixedHeaderContent"></div>
        <div id="fixedFooterContent"></div>

        <div class="app-body" ng-class="{loading: loading}">
            <div ng-show="loading" class="app-content-loading">
                <i class="fa fa-spinner fa-spin loading-spinner"></i>
            </div>
            <ng-view class="app-content" ng-hide="loading"></ng-view>
        </div>
    </div>


    </div>
    <!--<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDUbP_Qxh9wbPOvgW8iH_zuLu8K3fSlv0I&sensor=false">

 </script>-->

    <script type="text/javascript">
        $.blockUI.defaults.css.border = 'none';
        $.blockUI.defaults.css.background = 'none';
        $.blockUI.defaults.overlayCSS.opacity = 0.5;
        /*$.blockUI.defaults.message = '<div style="margin: 17px; vertical-align: middle; display: inline-block"><i class="icon-cog icon-spin icon-5x" style="color:white;"></i><h3 style="color:white;">Loading</h3></div>';*/

        $.blockUI.defaults.message = '<div id="floatingBarsG"><div class="blockG" id="rotateG_01"></div><div class="blockG" id="rotateG_02"></div><div class="blockG" id="rotateG_03"></div><div class="blockG" id="rotateG_04"></div><div class="blockG" id="rotateG_05"></div><div class="blockG" id="rotateG_06"></div><div class="blockG" id="rotateG_07"></div><div class="blockG" id="rotateG_08"></div></div><div></div>';

        if (MyCampusApp.config.serverUrl == "") {
            onDeviceReady();
        }
    </script>
    <span id="sampleicon" class="icon" style="display:none"></span>
</body>

</html>
